RubyGems Navigation menu

mailgun_rails 0.9.0

An adapter for using Mailgun with Rails and Action Mailer

Versions:

  1. 0.9.0 - January 19, 2017 (7 ko)
  2. 0.8.0 - October 15, 2015 (7 ko)
  3. 0.7.0 - April 03, 2015 (7 ko)
  4. 0.6.6 - March 01, 2015 (7 ko)
  5. 0.6.5 - January 07, 2015 (7 ko)
Voir toutes les versions (15)

Dépendances de Runtime (3):

  • actionmailer >= 3.2.13
  • json >= 1.7.7
  • rest-client >= 1.6.7
  • Dépendances de Development (2):

  • rails >= 3.2.13
  • rspec ~> 2.14.1
  • Propriétaires:

    Auteurs:

    • Jorge Manrubia

    Total de contrôle SHA 256:

    88cf464400ba15072b6ad7baf52a0c91f76739d6e6ed2745b301e6ded0429f6a

    Total de téléchargements 1 071 694

    Pour cette version 590 586

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: